<DialogueContext.PU_GENTOURIST01_M_CIV_Encourage_Follow_IG_001_ComeOnLets __id="0f53d4b5-3601-448d-acf0-291e90d15de9" __path="libs/foundry/records/dialoguecontextbank/pu/pu_gentourist01.xml" __type="DialogueContext" forceSubtitles="0" localizedSubtitleText="@PU_GENTOURIST01_M_CIV_Encourage_Follow_IG_001_ComeOnLets" speaker="0e93b211-4294-4d2a-9fee-7a2f897a4f1a" tempText="">
  <audioTrigger __type="GlobalResourceBase" __polymorphicType="GlobalResourceAudio" audioTrigger="Play_PU_GENTOURIST01_M_CIV_Encourage_Follow_IG_001_ComeOnLets" />
  <contents />
  <tags />
</DialogueContext.PU_GENTOURIST01_M_CIV_Encourage_Follow_IG_001_ComeOnLets>